package com.brilliance.isc.vo.model;

import com.brilliance.isc.vo.Lim;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

import static com.brilliance.mda.runtime.mda.Constants.NULLSTR;
@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Limchg {
    private Lim lim;
//    private Lim oldlim;
    private String ptyextkey= NULLSTR;
    private String othextkey= NULLSTR;
    private String tyflg= NULLSTR;
    public void reset() {
        if (lim == null) {
            lim = new Lim();
        }
    }
}
